body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
}

.gradient{
    background-color: rgb(27, 27, 138);
}

/* .gradient {
    background: linear-gradient(90deg, #e1e4f2 0%, #3798d4 50%, #ccd3ec 100%);
} */
 
/* .gradient {
    background: linear-gradient(90deg, #e1e4f2 0%, #00b894 50%, #1a2a6c 100%);
} */


/* 00b894 */
